@charset "Shift_JIS";

/*--------------------------------------------------------------------------------
	HX60V .system-chart
--------------------------------------------------------------------------------*/
.mod-include .system-chart {
	position: relative;
	width: 950px;
	height: 517px;
	background: url("/cyber-shot/pre_include/wd/product/46434/images/chart_bg.jpg") no-repeat 0 0 #222;
	overflow: hidden;
}

/* .FDA-EV1MK
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.FDA-EV1MK {
	left: 410px;
	top: 21px;
}
.mod-include .system-chart li.FDA-EV1MK .txt-box {
	left: 140px;
	top: 7px;
}

/* .HVL-F20M
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.HVL-F20M {
	left: 593px;
	top: 85px;
}
.mod-include .system-chart li.HVL-F20M .txt-box {
	left: 86px;
	top: 43px;
}

/* .HVL-LEIR1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.HVL-LEIR1 {
	left: 666px;
	top: 209px;
}
.mod-include .system-chart li.HVL-LEIR1 .txt-box {
	left: 104px;
	top: 63px;
}

/* .ECM-XYST1M
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ECM-XYST1M {
	left: 569px;
	top: 343px;
}
.mod-include .system-chart li.ECM-XYST1M .txt-box {
	left: 128px;
	top: 45px;
}

/* .PCK-LS30
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.PCK-LS30 {
	left: 426px;
	top: 380px;
}
.mod-include .system-chart li.PCK-LS30 .txt-box {
	left: -16px;
	top: 75px;
}

/* .VCT-VPR1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.VCT-VPR1 {
	left: 262px;
	top: 337px;
}
.mod-include .system-chart li.VCT-VPR1 .txt-box {
	left: -137px;
	top: 106px;
}

/* .LCJ-HN
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LCJ-HN {
	left: 62px;
	top: 212px;
}
.mod-include .system-chart li.LCJ-HN .txt-box {
	left: -33px;
	top: 51px;
}

/* .ACC-TRBX
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ACC-TRBX {
	left: 195px;
	top: 37px;
}
.mod-include .system-chart li.ACC-TRBX .txt-box {
	left: -129px;
	top: 111px;
}

@media (max-width:640px) {
	.mod-include .system-chart ul li.ECM-XYST1M img {
		margin-top: 15px;
	}
	.mod-include .system-chart ul li.PCK-LS30 img {
		position: relative;
		top: 10px;
	}
	.mod-include .system-chart ul li.LCJ-HN img {
		margin: 0 0 0 -5px;
		max-width: 80%;
	}
}

/*--------------------------------------------------------------------------------
	HX60V .banner
--------------------------------------------------------------------------------*/
.mod-include .banner {
	margin-bottom: 60px;
}